prefix=/usr/pkg/qt4
exec_prefix=/usr/pkg/qt4
libdir=/usr/pkg/qt4/lib
includedir=/usr/pkg/qt4/include/QtCrypto

Name: QCA
Description: Qt Cryptographic Architecture library
Version: 2.2.1
Requires: QtCore
Libs: -Wl,-R${libdir} -L${libdir} -lqca
Cflags: -I${includedir}
